### Property

# Adw ComboRow:list-factory

#### Declaration

    property list-factory: Gtk.ListItemFactory [ read, write ]

#### Description [src]

The factory for populating list items in the popup.

If this is not set, `AdwComboRow:factory` is used.

Type:`GtkListItemFactory`

Getter method | `adw_combo_row_get_list_factory()`
Setter method | `adw_combo_row_set_list_factory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no